/* Home 2 */
@font-face {
  font-family: 'Gilroy';
  src: url("/wp-content/themes/capitalpanache/fonts/Gilroy/RegularItalic/Gilroy-RegularItalic.woff2") format("woff2"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/RegularItalic/Gilroy-RegularItalic.woff") format("woff"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/RegularItalic/Gilroy-RegularItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/wp-content/themes/capitalpanache/fonts/Gilroy/Medium/Gilroy-Medium.woff2") format("woff2"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/Medium/Gilroy-Medium.woff") format("woff"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/Medium/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/wp-content/themes/capitalpanache/fonts/Gilroy/Regular/Gilroy-Regular.woff2") format("woff2"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/Regular/Gilroy-Regular.woff") format("woff"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/Regular/Gilroy-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url("/wp-content/themes/capitalpanache/fonts/Gilroy/Bold/Gilroy-Bold.woff2") format("woff2"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/Bold/Gilroy-Bold.woff") format("woff"), url("/wp-content/themes/capitalpanache/fonts/Gilroy/Bold/Gilroy-Bold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

body {
  overflow: hidden;
}

.intro {
  font-size: 40px;
}

@media screen and (min-width: 1024px) {
  .intro {
    font-size: 80px;
  }
}

.intro__container {
  padding-top: 36px;
  padding-bottom: 36px;
}

.intro__container .col-100 {
  padding: 28px;
}

.intro__container .text {
  margin: auto;
  max-width: 967px;
  font-family: 'Gilroy';
  position: relative;
}

@media screen and (min-width: 1024px) {
  .intro__container .text {
    max-width: 1088px;
  }
}

.intro__container .text h1 {
  font-size: 1em;
  line-height: 1em;
  margin: initial;
  margin-bottom: 20px;
  max-width: 690px;
  padding-right: 39px;
}

@media screen and (min-width: 1024px) {
  .intro__container .text h1 {
    max-width: 990px;
  }
}

.intro__container .text h1 span {
  font-weight: 400;
  font-style: italic;
  font-size: 0.5em;
  line-height: 1em;
}

.intro__container .text p {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #FFFFFF;
  font-size: 0.375em;
  line-height: 1.33em;
}

@media screen and (min-width: 1024px) {
  .intro__container .text p {
    line-height: 40px;
    max-width: 825px;
  }
}

.intro__container .text .floating-text {
  -webkit-transform: translate(40%, 0) rotate(-90deg);
          transform: translate(40%, 0) rotate(-90deg);
  position: absolute;
  right: 0;
  top: 10%;
  font-size: 0.225em;
  letter-spacing: 2.45px;
  line-height: 39px;
  color: #1C00FF;
  text-transform: uppercase;
}

@-webkit-keyframes loading-spinner {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}

@keyframes loading-spinner {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}

.slider #textAnimate {
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: loading-spinner 10s linear infinite;
          animation: loading-spinner 10s linear infinite;
}

.slider .brandeez__button {
  cursor: pointer;
  opacity: 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.slider .brandeez__button.showed {
  opacity: 1;
}

.slider #brandeez-interview {
  position: fixed;
  right: 30px;
  bottom: 20px;
  width: 100px;
  z-index: 10002;
}

@media screen and (min-width: 1148px) {
  .slider #brandeez-interview {
    right: 12vw;
  }
}

.slider #centerText {
  -webkit-transform: scale(0.7);
          transform: scale(0.7);
  -webkit-transform-origin: center;
          transform-origin: center;
}

.slider .container--moreWork {
  text-align: right;
}

.slider .header .bar {
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 25%;
  -webkit-transform: translate(-50%, -32px);
          transform: translate(-50%, -32px);
  width: 3px;
  height: 100px;
  background-color: #0000FF;
}

.slider .slick-header, .slider .slick-header a {
  cursor: url(/wp-content/themes/capitalpanache/img/checkItOut2.cur) 54 33, auto;
}

.slider .slick-header .slick-list {
  overflow: visible !important;
}

.slider .slick-header .content {
  position: relative;
  margin: 0px 28px;
  background-color: #0000FF;
}

.slider .slider__button {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 20;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  background-color: transparent;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.slider .slick-arrow {
  position: absolute;
  z-index: 9;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
  background-color: transparent;
  cursor: pointer;
}

.slider .slider__button--prev {
  left: -1%;
}

.slider .slider__button--next {
  right: -1%;
}

.slider .slick-header .slick-arrow {
  color: transparent;
}

.slider .slick-header .slick-prev {
  left: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.slider .slick-header .slick-next {
  right: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.slider .slick-header .image {
  width: 100%;
  height: auto;
  opacity: 1;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.slider .slick-header .slick-current .image {
  opacity: 1 !important;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.slider .slick-header .image.on {
  opacity: 0.5;
}

.slider .slick-header .index {
  position: absolute;
  z-index: 9;
  top: -14px;
  left: 0px;
  font-size: 20px;
  color: #0000FF;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  font-weight: 500;
}

.slider .slick-header .gif {
  position: absolute;
  z-index: 9;
  bottom: 0;
  left: 56px;
  -webkit-transform: translate(0, 50%);
          transform: translate(0, 50%);
  width: 180px;
  height: auto;
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.slider .slick-header .gif.on {
  opacity: 1;
}

@media (max-width: 1023px) {
  .slider .slick-header .gif {
    display: none !important;
  }
}

.slider .slick {
  height: 100%;
}

.slider .slick-list {
  height: 100%;
}

.slider .slick-track {
  height: 100%;
  overflow: visible !important;
}

.slider .slick-slide {
  height: 100%;
}

.slider .more-work {
  position: relative !important;
  right: initial;
  margin-bottom: 28px;
}

.about_us {
  background-color: #0000FF;
  padding: 110px 28px;
}

.about_us__container {
  max-width: 967px;
  margin: auto;
}

@media screen and (min-width: 1024px) {
  .about_us__container {
    max-width: 1088px;
  }
}

.about_us__container .col-100 {
  padding: 0;
}

.about_us__container .text {
  font-size: 18px;
  line-height: 22px;
  max-width: 95%;
}

.about_us__container .text h2 {
  color: #ffffff;
  font-size: 2.222em;
  line-height: 40px;
  margin: initial;
  margin-bottom: 30px;
  padding-right: 30px;
}

@media screen and (min-width: 1024px) {
  .about_us__container .text h2 {
    font-size: 4.166em;
    line-height: 70px;
    padding-right: 0;
  }
}

.about_us__container .text p {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #ffffff;
  font-size: 1em;
  line-height: 20px;
  margin-bottom: 38px;
}

@media screen and (min-width: 1024px) {
  .about_us__container .text p {
    font-size: 1.666em;
    line-height: 40px;
    margin-bottom: 58px;
  }
}

.about_us__container .text p b {
  position: relative;
  cursor: pointer;
  font-weight: 500;
}

@media screen and (min-width: 1024px) {
  .about_us__container .text p b {
    text-decoration: underline;
  }
  .about_us__container .text p b:hover img {
    display: inline-block;
  }
}

.about_us__container .text a.btn {
  display: inline-block;
  min-width: 236px;
  min-height: 51px;
  line-height: 51px;
  padding: 0px 56px;
  margin: 0px 28px 0px 0px;
  background-color: #FFD546;
  color: #FFFFFF;
  font-family: Gilroy;
  font-size: 1em;
  font-weight: 800;
  text-align: center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.about_us__container .text a.btn:hover {
  background-color: #000AD2;
}

.about_us__container .text br {
  display: none;
}

@media screen and (min-width: 1024px) {
  .about_us__container .text br {
    display: inline-block;
  }
}

.about_us__container .text .flex-element {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  max-height: 51px;
}

.about_us__container .text .flex-element img {
  position: relative;
  z-index: 1;
  max-height: 28vw;
  min-height: 300px;
}

.about_us__container .text .floating-text {
  position: absolute;
  -webkit-transform: translate(40%, 0) rotate(-90deg);
          transform: translate(40%, 0) rotate(-90deg);
  right: 0;
  top: 5%;
  font-size: 9px;
  letter-spacing: 2.45px;
  line-height: 39px;
  color: #ffffff;
  text-transform: uppercase;
}

@media screen and (min-width: 1024px) {
  .about_us__container .text .floating-text {
    font-size: 1em;
    top: 15%;
  }
}

.showTime {
  overflow: hidden;
  padding: 110px 0 50px 0;
}

@media screen and (min-width: 1024px) {
  .showTime {
    padding: 120px 0 90px 0;
  }
}

@-webkit-keyframes animatedBackground {
  from {
    background-position: 0px 0;
  }
  to {
    background-position: -100vw 0;
  }
}

@keyframes animatedBackground {
  from {
    background-position: 0px 0;
  }
  to {
    background-position: -100vw 0;
  }
}

.showTime__background {
  height: 12vw;
  width: 100%;
  background-image: url("/wp-content/themes/capitalpanache/img/showtime.svg");
  background-repeat: repeat-x;
  -webkit-animation: animatedBackground 20s linear infinite;
          animation: animatedBackground 20s linear infinite;
  line-height: 400px;
}

.whatWeDo {
  font-size: 40px;
}

@media screen and (min-width: 1024px) {
  .whatWeDo {
    font-size: 75px;
  }
}

.whatWeDo__container {
  padding-top: 36px;
  padding-bottom: 36px;
}

.whatWeDo__container .col-100 {
  padding: 28px;
}

.whatWeDo__container .text {
  margin: auto;
  max-width: 967px;
  font-family: 'Gilroy';
  position: relative;
  padding-left: 39px;
}

@media screen and (min-width: 1024px) {
  .whatWeDo__container .text {
    max-width: 1088px;
  }
}

.whatWeDo__container .text h1 {
  font-size: 1em;
  line-height: 1em;
  margin: initial;
  margin-bottom: 20px;
  max-width: 690px;
}

@media screen and (min-width: 1024px) {
  .whatWeDo__container .text h1 {
    max-width: 990px;
  }
}

.whatWeDo__container .text p {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #988CFF;
  font-size: 0.400em;
  line-height: 20px;
  margin-bottom: 60px;
}

@media screen and (min-width: 1024px) {
  .whatWeDo__container .text p {
    line-height: 40px;
    max-width: 825px;
    margin-bottom: 150px;
  }
}

.whatWeDo__container .text .floating-text {
  -webkit-transform: translate(-50%, 0) rotate(-90deg);
          transform: translate(-50%, 0) rotate(-90deg);
  position: absolute;
  left: 0;
  top: 50%;
  font-size: 0.225em;
  letter-spacing: 2.45px;
  line-height: 39px;
  color: #1C00FF;
  text-transform: uppercase;
}

.whatWeDo__columns {
  position: relative;
}

.whatWeDo__columns br {
  display: none !important;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns br {
    display: block !important;
  }
}

.whatWeDo__columns .container {
  font-size: initial;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.whatWeDo__columns .col-40 {
  margin-right: 124px;
}

.whatWeDo__columns .col {
  padding: 10px 0;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns .col {
    padding: 38px 0;
  }
}

.whatWeDo__columns .col.col-40 {
  border-top: 2px solid #1C00FF;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns .col.col-60 {
    border-top: 2px solid #1C00FF;
  }
}

.whatWeDo__columns .col h3 {
  font-size: 30px;
  line-height: 30px;
  margin: 0;
  color: #1C00FF;
  margin-top: 10px;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns .col h3 {
    font-size: 40px;
    line-height: 44px;
    margin-top: 0;
  }
}

.whatWeDo__columns .col p {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #988CFF;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 21px;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns .col p {
    font-size: 24px;
    line-height: 30px;
  }
}

.whatWeDo__columns .col h6 {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #1C00FF;
  font-size: 14px;
  line-height: 16px;
  background-color: #EFEFFF;
  border-radius: 25px;
  padding: 10px 20px;
  display: inline-block;
  margin: 8px 8px 8px 0;
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns .col h6 {
    font-size: 18px;
    line-height: 18px;
  }
}

.whatWeDo__columns img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transform: translate(0, -35%);
          transform: translate(0, -35%);
  opacity: 0.3;
  max-width: 250px;
  display: none;
}

@media screen and (min-width: 1024px) {
  .whatWeDo__columns img {
    display: inline-block;
  }
}

@media screen and (min-width: 810px) {
  .whatWeDo__columns img {
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    opacity: 1;
    max-width: none;
  }
}
/*
.chillpack {
  margin-bottom: 60px;
}

@media screen and (min-width: 1024px) {
  .chillpack {
    margin-bottom: 235px;
  }
}
*/
.chillpack__content {
  background-color: #0000FF;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  z-index: 3;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .chillpack__content {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    max-height: 170px;
    text-align: left;
    padding: 0 51px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.chillpack__content .img {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}

.chillpack__content p {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #ffffff;
  font-size: 25px;
  line-height: 31px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 284px;
          flex: 1 1 284px;
  margin: 40px 15px;
}

@media screen and (min-width: 1024px) {
  .chillpack__content p {
    margin: 0 40px;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}

.chillpack__content .btn {
  display: inline-block;
  min-width: 236px;
  min-height: 51px;
  line-height: 51px;
  padding: 0px 56px;
  margin: 0;
  background-color: transparent;
  border: 2px solid #ffffff;
  color: #FFFFFF;
  font-family: Gilroy;
  font-size: 1em;
  font-weight: 800;
  text-align: center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

@media screen and (min-width: 1024px) {
  .chillpack__content .btn:hover {
    background-color: #ffffff;
    color: #0000FF;
  }
}

.chillpack .imgDecoration {
  position: absolute;
  right: -100px;
  top: -53px;
  z-index: 2;
}

.partners {
  background-color: #EFEFFF;
  padding: 95px 0;
  font-size: 40px;
  line-height: 40px;
  margin-top: 10rem;
}

@media screen and (min-width: 1024px) {
  .partners {
    font-size: 55px;
    line-height: 60px;
  }
}

.partners .text {
  margin: auto;
  max-width: 967px;
  font-family: 'Gilroy';
  position: relative;
}

@media screen and (min-width: 1024px) {
  .partners .text {
    max-width: 1088px;
  }
}

.partners .text h1 {
  font-size: 1em;
  line-height: 1em;
  margin: initial;
  margin-bottom: 20px;
  max-width: 690px;
  padding-right: 39px;
}

@media screen and (min-width: 1024px) {
  .partners .text h1 {
    max-width: 660px;
  }
}

.partners .text h1 span {
  font-weight: 400;
  font-style: italic;
  font-size: 0.5em;
  line-height: 1em;
}

.partners .text p {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #988CFF;
  font-size: 0.455em;
  line-height: 20px;
}

.partners .text p em {
  text-decoration: underline;
  font-style: normal;
  position: relative;
  cursor: pointer;
}

.partners .text p em:hover img {
  display: inline-block;
}

@media screen and (min-width: 1024px) {
  .partners .text p {
    line-height: 40px;
    max-width: 825px;
  }
}

.partners .text .floating-text {
  -webkit-transform: translate(40%, 0) rotate(-90deg);
          transform: translate(40%, 0) rotate(-90deg);
  position: absolute;
  right: 0;
  top: -10%;
  font-size: 0.355em;
  letter-spacing: 2.45px;
  line-height: 39px;
  color: #1C00FF;
  text-transform: uppercase;
  z-index: 4;
}

.partners__list {
  margin-top: 50px;
}

@media screen and (min-width: 1024px) {
  .partners__list {
    margin-left: -51Px;
    width: calc(100% + 51px);
  }
}

.partners__list .col-100 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	  place-content: flex-start;
}

.partners__list .col-100 .partner {
  padding: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  max-width: 33%;
}

@media screen and (min-width: 768px) {
  .partners__list .col-100 .partner {
    max-width: none;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 20%;
            flex: 0 1 20%;
  }
}

.partners__list .col-100 .partner img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .partners__list .col-100 .partner img {
    width: auto;
  }
}

.partners .partner {
  width: 20% !important;
  padding: 30px !important;
}

@media (max-width: 600px) {
	.partners .partner {
		width: 33.33% !important;
		padding: 25px !important;
	}
}

.partners .partner img {
	display: block !important;
  aspect-ratio: 1 / 1 !important;
  object-fit: contain !important;
  object-position: center !important;
  max-width: 100% !important;
  max-height: 100% !important;
	filter: brightness(0) !important;
	margin: auto !important;
}

.stories {
  padding: 110px 0 0 0;
}

.stories .floating-text {
  -webkit-transform: translate(0, 0) rotate(-90deg);
          transform: translate(0, 0) rotate(-90deg);
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
  letter-spacing: 2.45px;
  line-height: 16px;
  color: #1C00FF;
  text-transform: uppercase;
  z-index: 11;
}

@media screen and (min-width: 1024px) {
  .stories .floating-text {
    top: 6%;
    font-size: 18px;
  }
}

@media screen and (min-width: 1024px) {
  .stories {
    padding: 120px 0 0 0;
  }
}

@keyframes animatedBackground {
  from {
    background-position: 0px 0;
  }
  to {
    background-position: -100vw 0;
  }
}

.stories__content {
  max-width: 380px;
  margin: auto;
  background-image: url("/wp-content/themes/capitalpanache/img/iPhone_X_Clay_Black.svg");
  padding: 80px 42px 30px 40px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  background-color: #ffffff;
  position: relative;
  z-index: 11;
}

@media screen and (min-width: 1024px) {
  .stories__content {
    padding: 150px 42px 30px 40px;
    max-width: 550px;
    z-index: auto;
  }
}

.stories__content .row {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0px 15px;
  text-align: left;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  min-height: 406px;
}

@media screen and (min-width: 1024px) {
  .stories__content .row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    padding: 0 30px;
  }
}

.stories__content .row .column--1 {
  margin-right: 10px;
}

@media screen and (min-width: 1024px) {
  .stories__content .row .column--1 {
    margin-right: 20px;
  }
}

.stories__content .row .column--1 h5 {
  font-family: Gilroy, Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 16px;
  line-height: 18px;
  color: #1C00FF;
  margin-top: 15px;
}

@media screen and (min-width: 1024px) {
  .stories__content .row .column--1 h5 {
    font-size: 18px;
    line-height: 20px;
  }
}

.stories__content .row .column--1 h5 span {
  font-weight: 500;
}

.stories__content .row .column--1 img {
  border-radius: 50%;
  width: 60px;
	height: 60px;
}

.stories__content .row .column--2 .text--1 {
  padding: 15px;
  background-color: #EFEFFF;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
}

@media screen and (min-width: 1024px) {
  .stories__content .row .column--2 .text--1 {
    padding: 30px;
    border-bottom-left-radius: 32px;
    border-bottom-right-radius: 32px;
    border-top-right-radius: 32px;
  }
}

.stories__content .row .column--2 .text--1 p {
  font-family: Gilroy, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #1C00FF;
  font-weight: 400;
}

@media screen and (min-width: 1024px) {
  .stories__content .row .column--2 .text--1 p {
    font-size: 16px;
    line-height: 24px;
  }
}

.stories__content .row .column--2 .text--2 {
  padding: 15px;
  background-color: #1C00FF;
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-top: 10px;
  max-width: 230px;
  margin-left: auto;
}

@media screen and (min-width: 1024px) {
  .stories__content .row .column--2 .text--2 {
    padding: 30px;
    border-bottom-left-radius: 32px;
    border-top-left-radius: 32px;
    border-top-right-radius: 32px;
    margin-top: 20px;
    max-width: 252px;
  }
}

.stories__content .row .column--2 .text--2 p {
  font-family: Gilroy, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  font-weight: 400;
}

@media screen and (min-width: 1024px) {
  .stories__content .row .column--2 .text--2 p {
    font-size: 16px;
    line-height: 24px;
  }
}

.stories__content .btn {
  display: inline-block;
  width: calc(100% - 30px);
  min-height: 51px;
  line-height: 51px;
  padding: 0px 56px;
  margin: auto;
  margin-top: 50px;
  background-color: transparent;
  border: 3px solid #1C00FF;
  color: #1C00FF;
  font-family: Gilroy;
  font-size: 1em;
  font-weight: 800;
  text-align: center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
}

@media screen and (min-width: 1024px) {
  .stories__content .btn {
    width: calc(100% - 60px);
  }
}

.stories__content .btn:hover {
  background-color: #1C00FF;
  color: #ffffff;
}

.stories__background {
  height: 12vw;
  width: 100%;
  background-image: url("/wp-content/themes/capitalpanache/img/our-love-stories.svg");
  background-repeat: repeat-x;
  -webkit-animation: animatedBackground 20s linear infinite;
          animation: animatedBackground 20s linear infinite;
  line-height: 400px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: -1;
}